<!DOCTYPE html><!-- Tells browser HTML5 is used-->
<pre><!-- the pre element represents preformatted text. This means your tab indents, double-spaces, newlines, 
    and other typographic formatting will be preserved inside a pre element.-->

<!--Parent tag of all other tag-->
<html>

 <!-- contains Metadata of document-->
<head>
   
    <title>
      Pranit
    </title>
</head>
  <!-- Contains content to be displayed on webpage-->
<body>
  
    <title>Pranit</title><!-- title displayed here will also work-->
    <h1> Lets learn HTML</h1><!-- headings-->
    <!-- HTML attributes specify html info about the tags
    EX- title attribute will be displayed  when the mouse is hovered over the mouse-->
    <h3 title="This is the section title"> ipsum Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum repudiandae recusandae eveniet quisquam
        cumque ullam at obcaecati quidem, laborum quo nihil voluptas
        ut explicabo nisi vero quas aliquid temporibus totam?</h3> 
    <!-- divides the section-->
    <div>Html element is a parent eleement of all othet tag</div>
    <div> p tag wrap the text in paragraph</div>
    <div>Html file should make it easier for the browser to understand the content
        for that we use Doctype
    </div>
    <div> Html being root element and title going inside
        is just show correct behaviour doesn't being they w
        ont work otherwise </div>

    <!-- p tag used to wrap the text-->
    <p><b>Created By: Pranitbhatt</b></p>

    <!-- Display Html text as Plain Text-->
    &lt;p&gt; This is paragraph &lt;/p&gt;
  <!-- Semantics elements or page regions-->  
<header role="banner">…</header>
<main role="main">…</main>
<nav role="navigation">…</nav>
<footer role="contentinfo">…</footer>
   

</body>


</html>
</pre>